/* sub_top */
.sub_visual { position: relative; height: 445px; overflow: hidden; }
.sub_visual .bg { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; height: 100%; transform-origin: center; }
.sub_visual .bg { animation: suv_bg forwards linear 5s; }
@keyframes suv_bg {
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}
.sub_visual.sub1 .bg { background: url(/image/sub/subcommon/subtop_bg1.jpg) no-repeat center/cover; }/* 회사소개 */
.sub_visual.sub2 .bg { background: url(/image/sub/subcommon/subtop_bg2.jpg) no-repeat center/cover; }/* 제품소개 */
.sub_visual.sub3 .bg { background: url(/image/sub/subcommon/subtop_bg3.jpg) no-repeat center/cover; }/* 온라인문의 */
.sub_visual.sub4 .bg { background: url(/image/sub/subcommon/subtop_bg4.jpg) no-repeat center/cover; }/* 오시는 길 */


.sub_visual .frame { z-index: 2; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.45); }
.sub_visual .txtbox { z-index: 3; position: relative; top: 100px; height: calc(100% - 145px); padding: 0 20px; }
.sub_visual .txtbox .texts { position: relative; top: 50%; transform: translateY(-50%); text-align: center; }
.sub_visual .txtbox .text1 { font-weight: 700; font-size: 40px; color: #fff; letter-spacing: -0.01em; }
.sub_visual .txtbox .short_bar{margin: 0 auto; margin-top: 40px; width: 60px; height: 1px; display: block; position: relative; background-color: #fff;}
@media (max-width: 1660px) {
    .sub_visual { height: 440px; }
    .sub_visual .txtbox { top: 90px; height: calc(100% - 135px); }
}
@media (max-width: 1440px) {
    .sub_visual { height: 400px; }
    .sub_visual .txtbox { top: 80px; height: calc(100% - 125px); }
}
@media (max-width: 1279px) {
    .sub_visual { height: 380px; }
    .sub_visual .txtbox { top: 70px; height: calc(100% - 115px); }
}
@media (max-width: 1023px) {
    .sub_visual { height: 330px; }
    .sub_visual .txtbox { top: 60px; height: calc(100% - 130px); }
}
@media (max-width: 767px) {
    .sub_visual { height: 280px; }

    .sub_visual.sub4 .bg { background-position-x: 80%; }
    .sub_visual.sub5 .bg { background-position-x: 80%; }
}

.subtop { position: relative; z-index: 10; margin-top: -45px; height: 45px; background-color: #f9f9f9; }
.subtop .contwrap { height: 100%; }
.subtop .subtop_flex { display: flex; flex-wrap: nowrap; height: 100%; }
.subtop .subtop_flex .top_cont { position: relative; }
.subtop .subtop_flex .top_cont1 { position: relative; display: block; width: 45px; height: 100%; border-right: 1px solid #e1e1e1; border-left: 1px solid #e1e1e1; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont1:hover { background-color: #000; }
.subtop .subtop_flex .top_cont1 a { position: relative; display: block; height: 100%; color: #696969; }
.subtop .subtop_flex .top_cont1 img { display: inline-block; position: relative; top: 50%; left: 50%; transform: translate(-50%,-50%); width: 18px; }
.subtop .subtop_flex .top_cont2 { width: 300px; height: 100%; border-right: 1px solid #e1e1e1; }
.subtop .subtop_flex .top_cont3 { width: 400px; height: 100%; border-right: 1px solid #e1e1e1; }
.subtop.noSub .subtop_flex .top_cont3 { display: none !important; }

.subtop .subtop_flex .top_cont .top_contin { display: flex; flex-wrap: nowrap; align-items: center; justify-content: space-between; padding: 14px; height: 100%; font-size: 15px; color: #696969; transition: background-color 0.3s; }
.subtop .subtop_flex .top_cont .top_contin:hover { background-color: #ccc }

.subtop .subtop_flex .donw_arrow { transform-origin: center; width: 12px; }
.subtop .subtop_flex .active .donw_arrow { transform: rotateZ(180deg); }

.subtop .subtop_flex .top_cont .top_subs { z-index: 10; display: none; position: absolute; left: -1px; width: calc(100% + 2px); background-color: #f9f9f9; border: 1px solid #e1e1e1;  }
.subtop .subtop_flex .top_cont .top_subs a { display: block; padding: 10px 14px; text-align: left; font-size: 14px; color: #696969; }
.subtop .subtop_flex .top_cont .top_subs a:hover{background-color: #ccc}

@media (max-width: 1023px) {
    .subtop { height: 70px; margin-top: -70px; }
    .subtop .subtop_flex { flex-wrap: wrap; }
    .subtop .subtop_flex .top_cont1 { width: 35px; height: 35px; }
    .subtop .subtop_flex .top_cont2 { width: calc(100% - 35px); height: 35px; }
    .subtop .subtop_flex .top_cont3 { width: 100%; height: 35px; border-left: 1px solid #e1e1e1; border-top: 1px solid #e1e1e1; }

    .subtop .subtop_flex .top_cont .top_contin { font-size: 13px; }

    .subtop.noSub { height: 35px; margin-top: -35px; }
}

/* sub_common */
.sub_sect { position: relative; padding: 80px 0; overflow: hidden; }
.sub_sect .sub_tit { padding-bottom: 40px; text-align: center; font-weight: 600; font-size: 45px; color: #000; line-height: 1.4; }

.admin_modify {}

/* sub1_1 */
.sub1_1 .greeting_wrap {display: flex; align-items: flex-start}
.sub1_1 .greeting_wrap img {margin-right: 65px;}
.sub1_1 .greeting_wrap h3 {color: #114da1; font-size: 36px; line-height: 1.5; letter-spacing: -0.01em; font-weight: 500;}
.sub1_1 .greeting_wrap h3 b {font-weight: 700;}
.sub1_1 .greeting_wrap strong{margin: 30px 0; font-weight: 500; font-size: 24px; color: #000000; display: block; line-height: 1.5;}
.sub1_1 .greeting_wrap p {margin-bottom: 40px; color: #555555; font-size: 18px; line-height: 1.25; letter-spacing: -0.035em;}
.sub1_1 .greeting_wrap .bottom_text {text-align: right; font-weight: 700; color: #111111;}


@media (max-width: 768px) {
    .sub1_1 .greeting_wrap {display: block;}
    .sub1_1 .greeting_wrap img {margin: 0 auto 20px; width: calc(100% - 20vw);}
    .sub1_1 .greeting_wrap strong {margin: 15px 0;}
    .sub1_1 .greeting_wrap p {margin-bottom: 20px;}
    .sub1_1 .greeting_wrap .bottom_text {text-align: center; margin-top: 20px;}
}

/* */


/* sub4_1 */
.sub1_2 .map_wrap { height: 600px; }
.sub1_2 .map_wrap .root_daum_roughmap_landing { width: 100%; height: 100%; }
.sub1_2 .map_wrap .root_daum_roughmap_landing .wrap_map { height: calc(100% - 32px); }
.sub1_2 .map_desc { padding: 25px 0; display: flex; flex-wrap: nowrap; }
.sub1_2 .map_desc dl { width: 50%; display: flex; flex-wrap: nowrap; align-items: center; font-size: 18px; color: #000; line-height: 1.4; }
.sub1_2 .map_desc dl dt, .sub4_1 .map_desc dl dd { font-size: inherit; color: inherit; line-height: inherit; }
.sub1_2 .map_desc dl dt { min-width: max-content; margin-right: 10px; }
.sub1_2 .map_desc dl dt img { width: 50px; }
@media (max-width: 1535px) {
    .sub1_2 .map_wrap { height: calc(300px + 18vw); }
    .sub1_2 .map_desc dl dt img { width: calc(20px + 1vw); }
}
@media (max-width: 1279px) {
    .sub1_2 .map_wrap { height: calc(260px + 15vw); }
}
@media (max-width: 1023px) {
    .sub1_2 .map_wrap { height: calc(220px + 12vw); }
    .sub1_2 .map_desc { display: block; }
    .sub1_2 .map_desc dl { width: 100%; }
    .sub1_2 .map_desc dl:nth-of-type(n + 2) { margin-top: 15px; }
    .sub1_2 .map_desc dl dt img { width: 27px; }
}
@media (max-width: 767px) {
    
}



.sub2 .text2 {padding-left: 25px; padding-bottom: 9px; margin-top: 50px; border-bottom: 1px solid #cdcdcd; position: relative; font-size: 22px; color: #000; line-height: 1.7; font-weight: 500;}
.sub2 .text2::before{content: ''; display: block; background: url('/image/sub/title_before.jpg')no-repeat center center; position: absolute; width: 7px; height: 26px; left: 0; top:50%; transform: translateY(-50%);}
.sub2_tab {display:flex;margin-bottom:50px;border-left:1px solid #d9d9d9;}
.sub2_tab a {flex:1;padding:16px 10px;border:1px solid #d9d9d9;border-left:0;text-align:center;font-size:16px;color:#555;transition:background-color .2s,color .2s;}
.sub2_tab a:hover {background:#0e2841;color:#fff;}
.sub2 .item h3[id] {scroll-margin-top:100px;}

.sub2 .table_wrap {overflow-x: auto;}
.sub2 .table_wrap table {width: 100%; min-width: 1000px;}

.sub2 dl dt, .sub2 dl dd {line-height: 1.5; font-size: 18px;}
.sub2 dl dt {color: #000000; margin-top: 25px;}
.sub2 dl dd {color: #555555; margin-bottom: 25px;}

.sub2 dl dd ul li {color: #555555; line-height: 1.5;}
.sub2 dl dd table {width: 100%; margin: 15px 0; border-spacing: 0; border-top: 1px solid #cdcdcd; border-left: 1px solid #cdcdcd;}
.sub2 dl dd table th, .sub2 dl dd table td{padding: 15px;  border-bottom: 1px solid #cdcdcd; border-right: 1px solid #cdcdcd;}
.sub2 dl dd table th {text-align: center; background-color: #f0f0f0; color: #0a0a0a;}
.sub2 dl dd table td {color: #555555; }
.sub2 dl dd p {color: #555555; margin: 15px 0; line-height: 1.5;}
.sub2 dl dd img {display: block; margin: 15px auto;}

@media (max-width: 767px) {
    .sub2_tab {flex-wrap:wrap;margin-bottom:30px;}
    .sub2_tab a {flex:0 0 50%;font-size:14px;}
}